Subject: [PATCH v2 6/7] LPC32xx: clock.c: USB PLL fix

From: [email-masked] (Roland Stigge)
Date: Thu, 02 Feb 2012 20:20:16 +0100

Hi Wolfram,

On 02/02/2012 05:49 PM, Wolfram Sang wrote:
> Yes, please repost this series with the updates. And without USB &
> MMC updates. Those updates should be in later series, when we
> actually add support for these devices.

OK, reposting.

> First step, I'd suggest: After you repost this series, I'll create
> a branch with the relevant patches (defconfig, buildfixes, clock
> fixes) and send a pull-request to Arnd/Olof. You can decide which
> issue you want to tackle next. I'd think MMC or USB are more of the
> lower hanging fruits, but I leave that to you.

I'd then first repost the GPIO fixes I posted previously and then look
after USB if that's fine for you. :-)

Thanks,

Roland